Search results

  1. L

    New 5.8.8 won't start

    Got it. Thanks Joel and keep up the good work. Have used eraser for years and it's the best.
  2. L

    New 5.8.8 won't start

    I got it from the 5.8.8 stable build here: http://eraser.heidi.ie/download.php I don't know what binaries means.
  3. L

    New 5.8.8 won't start

    The updated release of 5.8.8 with the correct runtimes dated 12/16 is not there.
  4. L

    New 5.8.8 won't start

    Thanks Joel. The new one is not yet available as I had the same problem. So I installed the new runtimes and everything works.
  5. L

    eraser 6.0.6.1376 and 5.8.8 will not start after install

    I had the same problem with 5.8.8 and I did uninstall all the runtime files and it still will not execute with the same error as above.
  6. L

    New 5.8.8 won't start

    When I install the new 5.8.8 it will not start. The beta version worked fine. I get VC90.CRT side-by-side errors.
Top